Manual:$wgSignatureAllowedLintErrors

From MediaWiki.org
Jump to navigation Jump to search
Other languages:
English • ‎中文 • ‎日本語
Users: $wgSignatureAllowedLintErrors
List of lint error codes which don't cause signature validation to fail.
Introduced in version:1.35.0 (Gerrit change 569062; git #df7231ad)
Removed in version:still in use
Allowed values:(array of strings)
Default value:[ 'obsolete-tag' ]